Minecraft
AllTheTweaks
Applied Energistics 2
CC: Tweaked
Comforts
Create
Create Crafts & Additions
Create: Steam 'n' Rails
FTB Quests
GregTech
Item Filters
MEGA Cells
Railcraft Reborn
Small Ships
TerraFirmaCraft
Waystones
IntegratedDynamics
Apotheosis
AE2 Things
AEInfinityBooster
Ender IO
EnderChests
EnderTanks
PotionsMaster
Trash Cans
AllTheOres
Allthemodium
Building Gadgets 2
Mining Gadgets
Stargate Journey
Create: New Age
ExtendedAE
FramedBlocks
Gregitas
Hang Glider
Lootr
Measurements
Wireless Chargers
Tree Tap
AstikorCarts Redux
TFC Astikor Carts
IntegratedCrafting
IntegratedTerminals
Gregicality Rocketry
Macaw's All-In-One for TFC
Storage Drawers
Corail Tombstone
IntegratedTunnels
KubeJS
Advanced TFC Tech Unofficial
Firma: Civilization
Firmalife
Immersive Engineering
Precision Prospecting
Simple Planes
TFC Cast Iron Grill
TFC Water Flasks
TerraFirmaShips
ThoriumReactors
TFC Ambiental
AE2NetworkAnalyzer
Better P2P
CC:C Bridge
Chalk
Create Deco
Create Diesel Generators
Create: Connected
Every Compat
Gravitas² Core Mod
Ice and Fire
ME Requester
Sophisticated Backpacks
Sophisticated Core
TFC Aged Alcohol
TFC Canes
TFC Casting with Channels
TFC Thermal Deposits
TFC: Grooming Station
Wireless Redstone
Colds Grappler and Ropes
aleki's Nifty Ships
Advanced AE
Advanced Peripherals
AlekiRoofs-FORGE
Beneath
Eyes of Ice and Fire
Flux Networks
Headlight
Immersive Aircraft
Immersive Machinery
LaserIO
Medieval Siege Machines
Musket Mod
Patchouli
Petrol's Parts
Scorched Guns
Super Factory Manager (SFM)
TFC + IE Crossover
Tfc Electrical Appliances
Create: Vintage
Wooden Cog
Create Factory Logistics
CBMicroblock
ProjectRed Core
ProjectRed Illumination
ProjectRed Integration
ProjectRed Transmission
TFC Lunch Box
AE2WTLib
